body {
	font-family: 'Poppins', sans-serif;
}

label {	
	font-size: 19px;
	margin: 0;
	padding: 0;
}

input {
	height: 40px;
	border-radius: 5px;
	border: 1px solid darkgray;
	font-family: 'Poppins', sans-serif;
}

input[type="file"] {
	width:100%;
}

input[type=text] {
	margin-top: 0px;
	margin-bottom: 12px;
	width:100%;
}

input[type=password] {
	margin-top: 0px;
	margin-bottom: 12px;
	width:100%;
}

textarea {
	font-size: 16px;
	margin-bottom: 12px;
	width:100%;
}

input[type=text]:read-only {
	background-color: #f3f3e6;
	border-width: 1px;
	color: #636363;
}

.iconbutton {
	padding-left: 8px;
}

.logincontrols {
	width: 100%;
	height: 240px;
}

.logintitle {
	float: left;
	font-weight: bold;
	line-height: 1.2em;
}

.loginsubtitle {
	float: left;
	font-size: 13px;
	margin-left: 3px;
}

.loginicon {
	color:lightgray;
}

.buttonicon {
	font-size: 17px;
}

.hint {
	font-size: 0.8rem;
	text-align: justify;
}

a.titlelink {
	color: black;
	text-decoration: none;
}

a.titlelink:hover {
	color: black;
	text-decoration: none;
}

div.smallnote {
	font-size: 12px;
	text-align: justify;
}